### Method

# Adw AboutWindow get_debug_info

since: 1.2

#### Declaration [src]

    const char*
    adw_about_window_get_debug_info (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the debug information for `self`.

Available since: 1.2

Gets property | `Adw.AboutWindow:debug-info`

#### Return value

Type: `const char*`

The debug information.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.